umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
codegenerationpolicy.cpp File Reference
`#include "codegenerationpolicy.h"`
`#include "codegenerationpolicypage.h"`
`#include "debug_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umbrellosettings.h"`
`#include <kconfig.h>`
`#include <QDateTime>`
`#include <QRegExp>`
`#include <QStandardPaths>`
`#include <QStringList>`
`#include <QTextStream>`

## Macros
#define | MAXLINES 256

## Macro Definition Documentation

## ◆ MAXLINES

#define MAXLINES 256